.btn {
    border-radius: 0 !important;
    text-transform: uppercase !important;
    font-weight: 700 !important
}

.btn.btn-white {
    background-color: #fff;
    color: #591960
}

.btn.btn-blue {
    background-color: #69bccb;
    color: #fff !important
}

.btn.btn-purple {
    background-color: #591960 !important;
    color: #fff !important
}

.btn:hover {
    transform: scale(1.04)
}

@media only screen and (min-width: 786px) {
    .cta-double {
        display: flex
    }

    .cta-double > div {
        width: 50%
    }
}

.cta-double.btn-sm {
    font-size: 11px
}

.cta {
    background-image: url(/img/photo2.jpg);
    background-size: cover;
    background-position: center
}

.cta .inner {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 300px;
    text-align: center
}

.cta .inner h2 {
    color: #fff;
    font-weight: 700
}

.cta .inner a {
    margin-top: 10px;
    display: inline-block
}

.cta.cta-blue .inner {
    background-color: rgba(0, 65, 121, .7)
}

.cta.cta-green .inner {
    background-color: rgba(105, 188, 203, .5)
}

body {
    padding-top: 70px;
    overflow-x: hidden
}

@media only screen and (max-width: 786px) {
    body {
        padding-top: 55px
    }
}

* {
    color: #404040
}

.bg-lightblue {
    background-color: #e4e9ef
}

.bg-purple {
    background-color: #591960
}

section#nav {
    position: fixed;
    z-index: 999;
    width: 100%;
    background-color: #fff;
    padding-top: 22px;
    padding-bottom: 23px;
    top: 0
}

@media only screen and (max-width: 786px) {
    section#nav {
        padding-bottom: 13px
    }
}

section#nav .container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between
}

@media only screen and (max-width: 1250px) {
    section#nav .container {
        max-width: 100%
    }
}

section#nav .container .logo {
    width: 240px
}

section#nav .container .logo img {
    width: 170px;
    top: 5px;
    position: absolute;
    z-index: 1000
}

@media only screen and (max-width: 786px) {
    section#nav .container .logo {
        width: 140px
    }

    section#nav .container .logo img {
        width: 120px;
        top: 5px;
        position: absolute;
        z-index: 1000
    }
}

section#nav .container nav {
    width: calc(100% - 390px);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center
}

section#nav .container nav a {
    text-transform: uppercase;
    font-weight: 700;
    color: #404040;
    font-size: 13px;
    position: relative;
    text-decoration: none
}

section#nav .container nav a.active:after, section#nav .container nav a:hover:after {
    border: 2px solid #69bccb;
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: -6px
}

@media only screen and (max-width: 1000px) {
    section#nav .container nav a.active:after, section#nav .container nav a:hover:after {
        display: none !important
    }
}

@media only screen and (max-width: 1000px) {
    section#nav .container nav {
        position: absolute;
        width: 100%;
        background-color: #69bccb;
        left: 0;
        margin-top: 35px;
        display: none
    }

    section#nav .container nav.open {
        display: block
    }

    section#nav .container nav a {
        display: block;
        text-align: center;
        padding: 20px;
        color: #fff;
        font-size: 20px
    }

    section#nav .container nav a.active {
        text-decoration: underline
    }
}

section#nav .container .mobile-menu {
    display: none
}

@media only screen and (max-width: 1000px) {
    section#nav .container .mobile-menu {
        width: 55px;
        display: block
    }
}

section#nav .container .icons {
    width: 200px
}

section#nav .container #nav-icon4 {
    width: 30px;
    height: 45px;
    position: absolute;
    top: 15px;
    right: 10px;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer
}

section#nav .container #nav-icon4 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #404040;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

section#nav .container #nav-icon4 {
    margin-top: 2px;
    margin-right: 5px
}

section#nav .container #nav-icon4 span:nth-child(1) {
    top: 2px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

section#nav .container #nav-icon4 span:nth-child(2) {
    top: 13px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

section#nav .container #nav-icon4 span:nth-child(3) {
    top: 24px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

section#nav .container #nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    left: 8px
}

section#nav .container #nav-icon4.open span:nth-child(2) {
    width: 0;
    opacity: 0
}

section#nav .container #nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 22px;
    left: 8px
}

.sm {
    text-align: right
}

@media only screen and (max-width: 786px) {
    .sm {
        text-align: center
    }
}

.sm a {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
    display: inline-flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center
}

@media only screen and (max-width: 786px) {
    .sm a {
        margin-left: 5px
    }
}

.sm a:hover {
    transform: scale(1.1)
}

.sm a.linkedin {
    background-color: #004179
}

.sm a.twitter {
    background-color: #69bccb
}

.sm a.instagram {
    background-color: #c13e80
}

.sm a.en {
    background-color: #fff;
    background-image: url(/assets/img/en.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.sm a.nl {
    background-color: #fff;
    background-image: url(/assets/img/nl.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.sm a i {
    color: #fff
}

section#intro {
    font-size: 16px;
    color: #404040
}

.handwritten {
    font-family: 'La Belle Aurore'
}

h2 {
    font-weight: 700
}

@media only screen and (max-width: 786px) {
    h2 {
        font-size: 27px;
        line-height: 30px
    }
}

h2.title {
    text-transform: uppercase
}

h4 {
    color: #591960;
    margin: 0;
    font-weight: 700
}

@media only screen and (max-width: 786px) {
    h4 {
        font-size: 27px;
        line-height: 30px
    }
}

.pull-top {
    margin-top: -18px
}

section.project .project-quote {
    color: #591960;
    font-size: 45px;
    max-width: 800px;
    margin: 80px auto auto
}

section#expertises .item {
    position: relative;
    display: block;
    margin-bottom: 40px
}

@media only screen and (max-width: 786px) {
    section#expertises .item {
        margin-bottom: 120px
    }
}

section#expertises .item:hover {
    transform: scale(1.02)
}

section#expertises .item.darkblue span.title {
    background-color: rgba(0, 65, 121, .5)
}

section#expertises .item.darkblue span.icon {
    background-color: #004179
}

section#expertises .item.purple span.title {
    background-color: rgba(89, 25, 96, .5)
}

section#expertises .item.purple span.icon {
    background-color: #591960
}

section#expertises .item.blue span.title {
    background-color: rgba(105, 188, 203, .5)
}

section#expertises .item.blue span.icon {
    background-color: #69bccb
}

section#expertises .item span.icon {
    left: 50%;
    margin-left: -45px;
    margin-top: -45px;
    width: 90px;
    height: 90px;
    transform: rotate(45deg);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    z-index: 12
}

section#expertises .item span.icon img {
    width: 45px;
    transform: rotate(-45deg)
}

section#expertises .item img.img-fluid {
	min-height: 100%;
	object-fit: cover;
}

section#expertises .item span.title {
    position: absolute;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    font-weight: 700;
    font-size: 19px;
    color: #fff;
    text-transform: uppercase;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center
}

section#expertises .item span.icon {
    position: absolute
}

section#bio h3 {
    color: #591960;
    font-size: 36px;
    margin-bottom: 15px
}

section#projecten .item {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    /*height: 100%;*/
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2);
    flex-grow: 1;
    width: 100%;
}

section#projecten .item .inner {
    padding: 20px
}

section#projecten .item .inner h2 {
    font-size: 22px;
    font-weight: 700;
    border-bottom: 2px solid #69bccb;
    padding-bottom: 10px
}

section#projecten .item .btn-container {
    display: flex;
    flex-grow: 1;
    align-items: flex-end;
    justify-content: center;
}

section#opdrachtgevers {
    background-image: url(/assets/img/bgopdrachtgevers.jpg);
    background-position: center;
    background-size: cover
}

section#opdrachtgevers .overlay {
    background-color: rgba(89, 25, 96, .9)
}

section#opdrachtgevers .overlay h2 {
    color: #fff
}

section#opdrachtgevers .referenties {
    position: relative
}

section#opdrachtgevers .referenties .prev {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #fff;
    transform: rotate(45deg);
    left: -40px;
    top: 50%;
    margin-top: -35px
}

@media only screen and (max-width: 786px) {
    section#opdrachtgevers .referenties .prev {
        left: 0;
        z-index: 12;
        width: 45px;
        height: 45px;
        top: 300px
    }
}

section#opdrachtgevers .referenties .prev:after {
    content: '';
    width: 50px;
    margin-left: 16px;
    z-index: 4000;
    border-radius: 10px;
    height: 3px;
    background-color: #69bccb;
    position: absolute;
    margin-top: 65px
}

@media only screen and (max-width: 786px) {
    section#opdrachtgevers .referenties .prev:after {
        width: 20px;
        margin-left: 8px;
        margin-top: 35px
    }
}

section#opdrachtgevers .referenties .prev:before {
    transform: rotate(90deg);
    content: '';
    width: 50px;
    margin-left: -8px;
    z-index: 4000;
    border-radius: 10px;
    height: 3px;
    background-color: #69bccb;
    position: absolute;
    margin-top: 41px
}

@media only screen and (max-width: 786px) {
    section#opdrachtgevers .referenties .prev:before {
        width: 20px;
        margin-left: 0;
        margin-top: 25px
    }
}

section#opdrachtgevers .referenties .next {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #fff;
    transform: rotate(45deg);
    right: -40px;
    top: 50%;
    margin-top: -35px
}

@media only screen and (max-width: 786px) {
    section#opdrachtgevers .referenties .next {
        right: 0;
        z-index: 12;
        width: 45px;
        height: 45px;
        top: 300px
    }
}

section#opdrachtgevers .referenties .next:after {
    content: '';
    width: 50px;
    margin-left: 20px;
    z-index: 2000;
    border-radius: 10px;
    height: 3px;
    background-color: #69bccb;
    position: absolute;
    margin-top: 10px
}

@media only screen and (max-width: 786px) {
    section#opdrachtgevers .referenties .next:after {
        width: 20px;
        margin-left: 15px;
        margin-top: 7px
    }
}

section#opdrachtgevers .referenties .next:before {
    transform: rotate(90deg);
    content: '';
    width: 50px;
    margin-left: 43px;
    z-index: 2000;
    border-radius: 10px;
    height: 3px;
    background-color: #69bccb;
    position: absolute;
    margin-top: 35px
}

@media only screen and (max-width: 786px) {
    section#opdrachtgevers .referenties .next:before {
        width: 20px;
        margin-left: 23px;
        margin-top: 16px
    }
}

section#opdrachtgevers .referenties .item {
    background-color: #fff;
    min-height: 120px;
    padding: 80px 50px 50px;
    margin-top: 80px;
    font-size: 16px;
    color: #c2c2c2;
    font-weight: 700
}

section#opdrachtgevers .referenties .item .person {
    border: 5px solid #fff;
    border-radius: 50%;
    width: 130px;
    left: 50%;
    margin-left: -65px;
    background: #d8d8d8;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .36);
    top: 10px;
    position: absolute
}

section.header {
    background-color: #e4e9ef;
    position: relative
}

section.header .owl-dots {
    width: 100%;
    margin-top: -40px !important;
    position: relative;
    z-index: 123;
    position: absolute
}

@media only screen and (max-width: 786px) {
    section.header .owl-dots {
        width: 100%;
        position: relative !important;
        margin-top: 0 !important
    }
}

section.header .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    background-color: #fff;
    border: 1px solid #591960
}

section.header .owl-dots .owl-dot.active span {
    background-color: #591960 !important
}

section.header .slogan {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin-bottom: 50px;
    text-align: center;
    z-index: 800
}

@media only screen and (max-width: 786px) {
    section.header .slogan {
        top: 210px;
        bottom: inherit
    }
}

section.header .slogan > span {
    background-color: #591960;
    padding: 10px;
    font-weight: 700;
    color: #fff;
    left: 50%;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 25px
}

section.header .slogan > span span {
    color: #69bccb
}

@media only screen and (max-width: 786px) {
    section.header .slogan > span {
        font-size: 16px
    }
}

section.header .item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}

@media only screen and (max-width: 900px) {
    section.header .item {
        display: block
    }
}

section.header .item .image, section.header .item .text {
    min-height: 40vh;
    width: 100%;
}

@media only screen and (max-width: 900px) {
    section.header .item .image, section.header .item .text {
        width: 100%;
        min-height: 250px
    }
}

@media only screen and (max-width: 786px) {
    section.header .item .image, section.header .item .text {
        text-align: center
    }
}

section.header .item .text .inner {
    background-color: #591960;
    padding: 60px;
    color: #fff;
    position: relative
}

section.header .item .text .inner:before {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -40px;
    width: 0;
    left: -40px;
    height: 0;
    border-style: solid;
    border-width: 40px 40px 40px 0;
    border-color: transparent #591960 transparent transparent
}

@media only screen and (max-width: 900px) {
    section.header .item .text .inner:before {
        display: none
    }
}

section.header .item .text .inner p {
    font-size: 32px;
    font-weight: 700;
    font-style: italic;
    color: #fff;
}

@media only screen and (max-width: 1250px) {
    section.header .item .text .inner p {
        font-size: 20px !important
    }
}

@media only screen and (max-width: 900px) {
    section.header .item .text .inner p {
        font-size: 14px
    }
}

section.header .item .image {
    background-image: url(/img/header.jpg);
    background-size: cover;
    background-position: center
}

section.header-small {
    background-color: #e4e9ef;
    position: relative
}

section.header-small .back-button {
    position: absolute;
    width: 100%;
    margin-top: -13px;
    text-align: right;
    z-index: 800
}

@media only screen and (max-width: 786px) {
    section.header-small .back-button {
        text-align: center;
        margin-top: 45px
    }
}

section.header-small .back-button .container > a {
    background-color: #69bccb;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 700;
    color: #fff;
    left: 50%;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px
}

@media only screen and (max-width: 786px) {
    section.header-small .back-button .container > a {
        font-size: 15px
    }
}

section.header-small .slogan {
    position: absolute;
    width: 100%;
    margin-top: -13px;
    text-align: left;
    z-index: 800
}

@media only screen and (max-width: 786px) {
    section.header-small .slogan {
        text-align: center;
        margin-top: -15px
    }
}

section.header-small .slogan .container > span {
    background-color: #591960;
    padding: 10px;
    font-weight: 700;
    color: #fff;
    left: 50%;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px
}

section.header-small .slogan .container > span span {
    color: #69bccb
}

@media only screen and (max-width: 786px) {
    section.header-small .slogan .container > span {
        font-size: 15px
    }
}

section.header-small .item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}

section.header-small .item .image, section.header-small .item .text {
    height: 100%;
    width: 50%;
    height: 200px
}

@media only screen and (max-width: 786px) {
    section.header-small .item .image, section.header-small .item .text {
        height: 150px
    }
}

section.header-small .item .image h1, section.header-small .item .text h1 {
    color: #fff;
    margin: 0;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase
}

@media only screen and (max-width: 1245px) {
    section.header-small .item .image h1, section.header-small .item .text h1 {
        font-size: 20px
    }
}

@media only screen and (max-width: 786px) {
    section.header-small .item .image h1, section.header-small .item .text h1 {
        font-size: 16px;
        padding-right: 15px;
        width: 100%;
        text-align: center
    }
}

section.header-small .item .text .inner {
    height: 100%;
    background-color: #591960;
    padding-left: 70px;
    color: #fff;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center
}

@media only screen and (max-width: 786px) {
    section.header-small .item .text .inner {
        padding: 0
    }
}

section.header-small .item .text .inner:before {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -40px;
    width: 0;
    left: -40px;
    height: 0;
    border-style: solid;
    border-width: 40px 40px 40px 0;
    border-color: transparent #591960 transparent transparent
}

section.header-small .item .image {
    background-image: url(/img/header.jpg);
    background-size: cover;
    background-position: center
}

footer {
    border-bottom: 5px solid #fff;
    background-color: #323a42;
    color: #fff
}

@media only screen and (max-width: 786px) {
    footer .footer-logo {
        width: 220px;
        margin: 0 auto
    }
}

footer a {
    color: #fff
}

footer a:hover {
    color: #fff
}

footer b, footer p {
    color: #fff
}

footer .partners {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between
}

footer ul li {
    margin-bottom: 15px;
    list-style: none
}

footer ul li a {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase
}

section#bottom p {
    margin: 0;
    font-size: 12px;
    color: #fff
}

section#bottom p a {
    color: #fff
}

.content h2 {
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #404040
}

.content .inner {
    padding-top: 20px;
    padding-bottom: 120px
}

.content.blue-bg-left {
    position: relative
}

.content.blue-bg-left:before {
    top: 0;
    left: 0;
    content: '';
    position: absolute;
    width: 120%;
    left: -50%;
    height: 100%;
    background-color: #e4e9ef
}

@media only screen and (max-width: 786px) {
    .content.blue-bg-left:before {
        display: none
    }
}

.content.blue-bg-right {
    position: relative
}

.content.blue-bg-right:before {
    top: 0;
    content: '';
    position: absolute;
    width: 120%;
    right: -50%;
    height: 100%;
    background-color: #e4e9ef
}

@media only screen and (max-width: 786px) {
    .content.blue-bg-right:before {
        display: none
    }
}

.owl-next {
    position: absolute;
    right: -70px;
    top: 50%;
    margin-top: -15px !important
}

.owl-next:after {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    color: #fff;
    font-weight: 600;
    transform: rotate(315deg);
    margin-left: 2px;
    display: block
}

.owl-prev {
    position: absolute;
    left: -70px;
    top: 50%;
    margin-top: -15px !important
}

.owl-prev:after {
    content: '\f054';
    font-family: 'Font Awesome 5 Free';
    color: #fff;
    font-weight: 600;
    transform: rotate(135deg);
    margin-left: -2px;
    display: block
}

.owl-next, .owl-prev {
    background-color: #591960 !important;
    width: 40px;
    height: 40px;
    border-radius: 0 !important;
    color: #fff !important;
    transform: rotate(45deg)
}

.owl-next span, .owl-prev span {
    color: #fff;
    display: none
}

.admin-bar section#nav {
    top: 30px
}

section#projecten .item {
    text-decoration: none
}

a {
    color: #591960
}

a:hover {
    color: #591960;
    text-decoration: underline
}

@media only screen and (max-width: 786px) {
    section#logos .logos {
        padding-left: 80px;
        padding-right: 80px
    }
}

section#logos .logos .item {
    display: block;
    min-height: 120px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat
}

section.products .item {
    margin-bottom: 30px;
    text-decoration: none;
    display: block;
    background-color: #e4e9ef
}

section.products .item .inner {
    padding: 20px
}

section.products .item .inner p {
    min-height: 100px
}

section.products .item h2 {
    color: #591960;
    font-size: 24px
}

#accordion .card {
    border-bottom: none;
    border-radius: 0
}

#accordion .card .card-header {
    background-color: #e4e9ef
}

#accordion .card h5 button {
    color: #591960
}

.referentie {
    padding: 30px;
    border-radius: 20px;
    margin-bottom: 30px
}

.referentie.alt {
    background-color: #e4e9ef
}

.frm_form_fields label,
.frm_primary_label {
    font-weight: bold;
    margin-bottom: 0;
}

.frm_radio label {
    font-weight: normal !important;
}

.frm_radio:last-of-type {
    margin-bottom: 10px;
}

.frm_hidden {
    display: none;
}

.frm_none_container,
.frm_screen_reader {
    display: none;
}

.form-field input:not([type="radio"]),
.form-field textarea {
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}


.icons .sm {
    display: flex;
    margin-left: 32px;
}